Thunderbird 3.0.5 -> 3.1 ==> Tb. startet nicht mehr [erl.]

  • Hallo Leute,


    vielleicht habt ihr ja nen tipp für mich.


    Habe heute das Upgrade auf TB 3.1 gemacht.
    einmal unter WIndows 7: Hat geklappt alles Funktioniert.
    dann habe ich unter Ubuntu mein TB auch auf die 3.1 Upgedatet den Offiziellen Mozilla Build
    Nun Startet Thunderbbird unter linux nicht mehr.


    Hab schon alles überprüft.
    -> Der Profil Ordner gehört mir
    alle files sind da.


    habe es dann versucht mit verschieden starts:
    1. /opt/thunderbird/thunderbird
    -> Passiert gar nichts geht so wieder zurück in die shell
    2. /opt/thunderbird/thunderbird-bin
    -> Kommt eine Fehlermeldung das eine Datei nicht existiert
    /opt/thunderbird/thunderbird-bin: error while loading shared libraries: libmozjs.so: cannot open shared object file:
    No such file or directory
    3. /opt/thunderbird/thunderbird -safe-mode
    -> Passiert gar nichts geht so wieder zurück in die shell
    4. /opt/thunderbird/thunderbird-bin -safe-mode
    -> Kommt eine Fehlermeldung das eine Datei nicht existiert
    /opt/thunderbird/thunderbird-bin: error while loading shared libraries: libmozjs.so: cannot open shared object file:
    No such file or directory


    Allerdings wenn ich nach der datei suche findet er die:
    => "sudo find / -name libmozjs.so" -->
    /usr/lib/xulrunner-1.9.1.11pre/libmozjs.so
    /usr/lib/firefox-3.6.6pre/libmozjs.so
    /usr/lib/kompozer/libmozjs.so
    /usr/lib/swiftfox/libmozjs.so
    /usr/lib/xulrunner-1.9.2.6pre/libmozjs.so
    /opt/thunderbird/libmozjs.so <-- Hier die sollte er ja nehmen...
    /opt/firefox/libmozjs.so
    /home/twphoenix/Downloads/thunderbird/libmozjs.so


    Falls ihr ein paar Tipps habt oder noch Infos braucht nur zu.


    Bedanke mich schonmal im Vorraus für alle Hilfe und Tipps die ihr habt oder haben werdet.

  • Hallo,


    Habe mal die 3.0.5 zurück installiert.
    als Verzeichnis gelöscht und Archiv neu ausgepackt.
    Die 3.0.5 Funktioniert wieder. Jedoch habe ich einige Extensions die jetzt nach dem Upgrade auf 3.1 nicht mehr laufen in der 3.0.5 z.B. lightning und ich kann sie nicht wieder zurück tauschen da das geliche Profil (also auch die gleichen Extensions von der Windows Version benutzt werden...

  • Ich warte bei den Updates immer auf die Updates, die automatisch von Ubuntu / Kubuntu vorgeschlagen werden, dann sind die Teile meist auch vernünftig nutzbar. Bin auch damit schon mal (jetzt nicht bei TB) drauf reingefallen..


    Bzgl. Lightning... meine in den letzten Tagen gelesen zu haben, dass man jetzt auf den GoogleCalendar auch ohne eine Extension zugreifen kann... habs aber noch nicht selbst ausprobiert... und muss ehrlich zugeben, dass ich nicht ganz sicher bin. :pale:

  • Hallo,


    walterschmitz :
    ich Benutzte die Ubuntuzilla Repos. Da gibts dann meistens die aktuelleren Versionen. Muss halt nur wenn ich mir die pakete installiert habe ein Sprachpaket installieren bzw. ich mach das dann so (weil die Sprachpackete nicht OS Übergreifent funktionieren und ich dann immer Probleme mit der Sprache unter windows hatte) das ich die eingedeutschte linux version runterlade und über das installation verzeichnis entpacke.


    @All hat sich inzwischen erledigt. Hab das archiv nochmal neu Runtergeladen und mit nem anderen Programm entpackt. jetzt geht es.


    @Mods & Admins: Könnte jemannd den Thread als erledigt markieren. Da ich das nicht kann oder einfach nicht weiß wie.

  • @twephoenix...


    Gehtst auf den ersten Artikel und klickst auf Ändern.


    Da kannst dann auch den Titel ändern und dann einfach hinten [erl.] dahinter schreiben und schon haste es selbst markiert...


    Gruss